Subject: Ticket Assigned - esc to store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 07:30:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc to store cecilia                    Bot:  Hi again! Bot:  Please enter your name Customer:  cecilia Bot:  Hi Cecilia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336657765            11:05 AM, 09th Apr                   Mohammed                   Hi Cecilia, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:05 AM, 09th Apr                     cecilia                    Good morning Mohammed           11:06 AM, 09th Apr                     cecilia                    I purchase a Kimono yesterday instore, but it has damage           11:07 AM, 09th Apr                     cecilia                    Can I exchange it           11:07 AM, 09th Apr                   Mohammed                   Did you report your issue to store manager?           11:08 AM, 09th Apr                     cecilia                    Not yet, no one is answering the phone           11:09 AM, 09th Apr                     cecilia                    Purchase at Bahrain City Centre branch           11:09 AM, 09th Apr                   Mohammed                   Can you share the invoice of the item?           11:10 AM, 09th Apr                     cecilia                    60002107361420220408           11:11 AM, 09th Apr                   Mohammed                   Please share wit us a photo of the invoice and the damage item.           11:14 AM, 09th Apr                     cecilia                    Ok wait           11:14 AM, 09th Apr                     cecilia                             11:16 AM, 09th Apr                     cecilia                             11:17 AM, 09th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:17 AM, 09th Apr                     cecilia                    Planning to wear this afternoon, can I exchange it to the nearest store?           11:18 AM, 09th Apr                   Mohammed                   We will check with our team and reply to you ASAP.           11:22 AM, 09th Apr                   Mohammed                   Is there anything else may I assist you?           11:22 AM, 09th Apr                     cecilia                    That would be all.. please please reply asap. Thank you           11:24 AM, 09th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148034